## com.google.gwt.user.client.ui
Class DockPanel.DockLayoutConstant

    java.lang.Object
      com.google.gwt.user.client.ui.DockPanel.DockLayoutConstant

Enclosing class:
  DockPanel

    public static class DockPanel.DockLayoutConstant

extends java.lang.Object

DockPanel layout constant, used in `DockPanel.add(Widget, DockPanel.DockLayoutConstant)`.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`